class AR::Events::ItemAddedToInventory < AR::Events::Event
  attr_participant :inventory_owner, :item

  def initialize params
    super params
  end 

  def default_story
    "#{item.name.capitalize} was added to #{(inventory_owner.ownership) + ' inventory.'}"
  end


end
